/** Listing smallpicture **/
tr.listings-smallpicture:hover{
	background-color:#E6F5FF;
}
tr.listings-smallpicture td.listing-item-enddate,
tr.listings-smallpicture td.listing-item-price{
	background-color:#EFEFEF;
}
tr.listings-smallpicture:hover td.listing-item-enddate,
tr.listings-smallpicture:hover td.listing-item-price{
	background-color:#E5E5E5;
}
tr.features-border-smallpicture:hover{
	background-color:#F8DFF8;
	border-top: 2px solid #FF3300;
	border-bottom: 2px solid #FF3300;
}
tr.features-border-smallpicture td.listing-item-enddate,
tr.features-border-smallpicture td.listing-item-price{
	background-color:#EFEFEF;
}
tr.features-border-smallpicture:hover td.listing-item-enddate,
tr.features-border-smallpicture:hover td.listing-item-price{
	background-color:#D8C2CD;
}
tr.listings-smallpicture-colored{
	background-color:#DEECFC;
}
tr.listings-smallpicture-colored:hover{
	background-color:#C8D4E2;
}
tr.listings-smallpicture-colored td.listing-item-enddate,
tr.listings-smallpicture-colored td.listing-item-price{
	background-color:#C8D4E2;
}
tr.listings-smallpicture-colored:hover td.listing-item-enddate,
tr.listings-smallpicture-colored:hover td.listing-item-price{
	background-color:#A6B0BC;
}
tr.features-background-smallpicture{
	background-color:#FF9B59;
}
tr.features-background-smallpicture:hover{
	background-color:#FF6633;
}
tr.features-background-smallpicture td.listing-item-enddate,
tr.features-background-smallpicture td.listing-item-price{
	background-color:#FF6633;
}
tr.features-background-smallpicture:hover td.listing-item-enddate,
tr.features-background-smallpicture:hover td.listing-item-price{
	background-color:#FF3300;
}
td.listing-item-picture{
	width:44px;
	vertical-align:middle;
}
td.listing-item-picture > span > img {
	border:none;
	max-width: 40px;
	max-height: 40px;
	height: auto;
	width: auto;
}
td.listing-item-picture > td > span > img {
	max-width: 40px;
}
td.listing-item-picture span {
	display: block;
	width: 40px;
	max-height: 40px;
}
td.emag-listing-item-picture {
	padding-left: 3px;
}
td.listings-icons-smallpicture {
	text-align:left;
	padding-right:5px;
}
td.listing-interest-icon {
	width:30px;
	padding-left:2px;
}
td.listing-item-title{
	min-width:300px; /*was 225*/
	max-width: 345px;
	word-wrap: break-word;
}
td.features-subtitle{
	border:none;
}
td.itemlocation{
	border:none;
}
td.listing-item-price{
	width:82px;
	padding-right:5px;
}
/*td.listing-item-courier-price{
	width:108px;
	padding-right:5px;
}*/
td.listing-item-price span.listing-item-price-fix,
td.listing-item-courier-price span.listing-item-price-fix{
	display:block;
	text-align:right;
}
td.listing-item-price span.listing-item-price-fix img{
	margin-right:5px;
	vertical-align:middle;
}
td.listing-item-bids{
	width:68px;
}
td.listing-item-enddate{
	width:92px;
	text-align:center;
}
td.listitem-container{
	border: 0px;
}
td.listitem-container h2{
	font-weight:normal;
}
td.listing-smallpicture-secondary-iconset{
	border: 0px;
	padding: 0px 5px 0px 0px;
}

/** Cart button **/
td.cart_button{
	vertical-align:middle;
}

td.lealkudtuk-listing-item-picture {
	width:60px;
	height:60px;
	padding-top:0;
	padding-bottom:0;
}
td.lealkudtuk-listing-item-picture > span > img {
	width:60px;
	margin-bottom:10px;
}
td.lealkudtuk-listing-item-picture span {
	display: inline;
	max-height: 60px;
	width: 60px;
}
td.lealkudtuk-listing-item-picture-big {
	width:120px;
	height:120px;
	padding-top:0;
	padding-bottom:0;
}
td.lealkudtuk-listing-item-picture-big > span > img {
	width:120px;
	margin-bottom:10px;
}
td.lealkudtuk-listing-item-picture-big span {
	display: inline;
	max-height: 120px;
	width: 120px;
}
td.listitem-container-lealkudtuk h2 a {
	font-size:14px;
}

